<?php

###############################################################################
# lang.php
# This is the English language page for the Geeklog Menu Plug-in!
#
# Copyright (C) 2002 Tom Willett
# tomw@pigstye.net
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

/**
* General language
*/

$LANG_MNU = array (
    'up_complete'   => 'Upgrade to 1.2 complete',
    'upgrade_head'  => 'Upgrade Menu Plugin',
    'upgrade'       => 'Upgrade',
    'upgrade_msg'   => 'The menu program is installed',
    'upgrade_msg2'  => 'Press the button to upgrade to version 1.2',
    'notinstalled_msg2' => 'Menu Plugin is not installed run the install program instead.',
    'delumenu'      => 'Delete All User Menus',
    'delmenu'       => 'Delete Menu',
	'menuPeditor'	=> 'Menu Plug-in Editor',
	'editmsg1'		=> "The Menu Editor allows you to create both sitewide and personal menus. <p> There are five"
			. " types of menu items available 1) URL 2) Label 3) Stories {topics} 4) User Menu 5) Admin Menu."
			. " <b>Notes:</b> Type 2) A blank label produces a line. Types 3-4-5) Each of these include the corresponding "
			. "block items in the menu. <p>The position field of course determines in what sequence the items will be displayed."
			. " None consecutive numbers are OK.",
	'editmsg2'		=> "The permissions for each item allow you to have items only displayed for certain users.  If "
            . " enabled each user can also have their own individual menu.",
	'save'			=> 'Save',
	'additem'		=> 'Add Item',
	'delete'		=> 'Delete',
	'position'		=> 'Position',
	'type'			=> 'Type',
	'url'			=> 'URL',
	'label'			=> 'Label',
	'stories'		=> 'Stories',
	'user'			=> 'User',
	'admin'			=> 'Admin',
	'menueditor'	=> 'Menu Editor',
  	'access_denied' => 'Access Denied',
   	'access_denied_msg' => 'You are illegally trying access one of the Menu administration pages.  Please note that all attempts to illegally access this page are logged including user name and IP address.',
	'install_header' => 'Install/UnInstall Menu Plug-in',
   	'installation_complete' => 'Installation Complete',
   	'installation_complete_msg' => 'The data structures for the Menu plug-in for Geeklog have been successfully installed into your database!  If you ever need to uninstall this plug-in, please read the README document that came with this plug-in.',
   	'installation_failed' => 'Installation Failed',
   	'installation_failed_msg' => 'The installation of the Menu plug-in failed.  Please see your Geeklog error.log file for diagnostic information',
   	'uninstall_complete' => 'Uninstall Complete',
   	'uninstall_complete_msg' => 'The data structures for the Menus plug-in have been successfully removed from your Geeklog database.',
    'uninstall_complete_msg2' => 'See the README for complete uninstall instructions.',
   	'uninstall_failed' => 'Uninstall Failed',
   	'uninstall_failed_msg' => 'The uninstall of the Menus plug-in failed.  Please see your Geeklog error.log file for diagnostic information',
	'notinstalled' => 'Menu Plug-in is not installed.',
	'notinstalled_msg' => 'Press button to install Menu Plug-in.',
	'install' 	=> 'Install',
	'uninstall' 	=> 'UnInstall',
	'tryagain'		=> 'Try Again',
	'installed' 	=> 'Menu Plug-in is installed.',
	'installed_msg' => 'Press button to uninstall Menu Plug-in.',
	'installed_msg2' => '<< Caution >> This will delete all your Menu Plug-in data.'
);
?>